/* Class = "NSTextFieldCell"; title = "Image scale"; ObjectID = "7Je-NB-pBI"; */
"7Je-NB-pBI.title" = "Mise à l'échelle de l'image";

/* Class = "NSButtonCell"; title = "Set Custom Icon"; ObjectID = "9yk-Oj-Qv8"; */
"9yk-Oj-Qv8.title" = "Définir une icône personnalisée";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IQV-GX-UMa"; */
"IQV-GX-UMa.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "Krx-iK-8mU"; */
"Krx-iK-8mU.title" = "Ombre";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "hNO-O6-w1J"; */
"hNO-O6-w1J.title" = "Fond";

/* Class = "NSButton"; ibShadowedToolTip = "Set the border color"; ObjectID = "uvK-YY-Ult"; */
"uvK-YY-Ult.ibShadowedToolTip" = "Définir la couleur de la bordure";

/* Class = "NSTextFieldCell"; title = "Corner radius"; ObjectID = "yZk-qc-lws"; */
"yZk-qc-lws.title" = "Arrondi des coins";

/* Class = "NSButton"; ibShadowedToolTip = "Set the icon background color"; ObjectID = "zmS-9C-sBH"; */
"zmS-9C-sBH.ibShadowedToolTip" = "Définir la couleur de fond de l'icône";
